// Erstelldatum: Mon Jul 26 11:38:00 CEST 2004
TXT_SPRACHE = Svenska
TXT_MANAGEMENT = KONFIGURATION
TXT_KOMMUNIKATION = Kommunikation
TXT_HOSTVERBINDUNG =  Värdanslutning
TXT_START = Start
TXT_INKONVERTER = In-konverter
TXT_DATEIKONVERTIERUNG = Datakonvertering
TXT_OUTKONVERTER = Out-konverter
TXT_PROTOKOLLDATEI = Protokollfil
TXT_RESPONSEDATEI = Responsefil
TXT_FELDNAMEN = Fältnamn
TXT_VERBINDUNG = Förbindelse
TXT_PROTOKOLL = Protokoll
TXT_ZURUECK = Tillbaka
TXT_WEITER = Nästa
TXT_UEBERNEHMEN = Överta
TXT_VERBINDUNG_ZU_JACOM = Förbindelse med MP100D / MP12N-S
TXT_VERBINDUNGSAUFBAU = Uppkoppling av förbindelse  -Var god vänta-
TXT_VERBINDUNG_HERGESTELLT = Förbindelse uppkopplad
TXT_FEHLER = Fel
TXT_VERBINDUNG_ZU_JACOM_NICHT_MOEGLICH = Förbindelse med MP ej möjlig
TXT_WIEDERHOLEN = Upprepa
TXT_DEMO = Demonstration
TXT_PROGRAMM_BEENDEN = Avsluta program
TXT_DEMONSTRATION_OHNE_VERBINDUNG_ZU_JACOM = Demonstration utan förbindelse med MP
TXT_VERBINDUNGSAUFBAU_WIEDERHOLEN = Kontrollera förbindelsen och upprepa uppkopplingen 
TXT_BEENDEN = Avsluta
TXT_FTP-SERVER = FTP-server
TXT_LOGIN = Login:
TXT_USER = User
TXT_PASSWORT = Lösenord
TXT_ZUGRIFFSRECHTE = Åtkomstbehörighet till mapp:
TXT_EINGANGSBOX = Inkorg
TXT_AUSGANGSBOX = Utkorg
TXT_PFAD_EINGANGSBOX = Bana inkorg
TXT_PFAD_AUSGANGSBOX = Bana utkorg
TXT_HOST_SYSTEM = Host-system
TXT_ETHERNET = Ethernet
TXT_MP100D = MP100D / MP12N-S
TXT_LAGERVERWALTUNG = Lagerförvaltning
TXT_HOSTKOMMUNIKATION = VÄRDKOMMUNIKATION
TXT_LIFTKOMMUNIKATION = Lagerautomatkommunikation
TXT_FTP_CLIENT = FTP-klient
TXT_DATEI = Fil
TXT_EXTENTION = Filnamnstillägg
TXT_ZYKLUS = Avfrågningscykel(ms)
TXT_DATENFILES = Datafiler
TXT_DATENFILES_UEBERTRAGEN = Överföra data
TXT_REQUESTFILES = Requestfiler
TXT_REQUESTFILES_UEBERTRAGEN = Överföra requestfiler
TXT_BEWEGUNGSJOURNAL = Operationsjournal
TXT_MENGENJOURNAL = Mängdjournal
TXT_RESPONSE = Response
TXT_RESPONSEFILES = Responsefiler
TXT_DATUM = Datum
TXT_UHRZEIT = Tidpunkt
TXT_FUNKTION = Funktion
TXT_DATEINAME = Filnamn
TXT_DATEITYP = Filtyp
TXT_CODE = Kod
TXT_TEXT = Text
TXT_HOSTPC_SYSTEM = Host/PC-System
TXT_ODER = Eller
TXT_PC-SYSTEM = PC-system
TXT_ZYKLISCHE_FTP_ABFRAGE = 1. Cyklisk FTP-avfråga
TXT_DATEIEN = Filer
TXT_FIRMEN_ETHERNET = Firma-Ethernet
TXT_LIFTVERBUND_ETHERNET = Lagerautomatnätverk-Ethernet
TXT_SWITCH = Switch / Hub
TXT_HINZUFÜGEN = Lägga till
TXT_ENTFERNEN = Avlägsna
TXT_ARTIKELSTAMM_AUSGELESEN = Artikeltext utläst
TXT_AKTUELLER_DATEIAUFBAU = Aktuell filuppbyggnad
TXT_VERFUEGBARE_SPALTEN = Tillgängliga spalter
TXT_TT_VERSCHIEBEN = Genom att hålla fast den vänstra musknappen kan man flytta spalterna.
TXT_TT_ENTFERNEN = Efter selektering av en aktuell spalt kan denna tas bort.
TXT_TT_HINZUFÜGEN = Efter selektering av en tillgänglig spalt kan denna läggas till de aktuella spalterna.
TXT_ARTIKELSTAMM = Artikeltext
TXT_ARTIKELPOOL = Artikelpool
TXT_KOMMISSION = Rekvisition
TXT_EINZELKOMMISSION = Enstaka rekvisition
TXT_MEHRFACHKOMMISSION = Flerfaldig rekvisition
TXT_SYSTEMDATEN = Systemdata
TXT_REQUEST = Request
TXT_IMPORT_EXPORT = Import / Export
TXT_KOMMISSIONSDATEN = Rekvisitionsdata
TXT_JACOMMAN = Konfigurationsprogram för MP100D / MP12N-S värdkommunikation
TXT_TCPIP_ADRESSEN = TCP/IP-adresser
TXT_LOGIN_FUER_HOST_FTP_SERVER = Login på FTP-Server
TXT_HAT_SCHREIB_LESERECHTE_AUF_PFAD = Har skriv/läs/tilläggsbehörighet på bana
TXT_DATENFILE = Datafil
TXT_PROTOKOLLFILE = Protokollfil
TXT_RESPONSEFILE = Responsefil
TXT_DATENFILE_UEBERTRAGEN = 2. Datafil överförd
TXT_ANTWORT_AN_HOST = 3. Svar til host
TXT_REQUESTFILE_UEBERTRAGEN = 2. Requestfil överförd
TXT_REQUESTFILE = Requestfil
TXT_INHALTREQUESTFILE = Innehåll requestfil
TXT_KONVERTIERUNG_ARTIKELSTAMMDATEN = Konvertering artikeltextdata
TXT_KONVERTIERUNG_ARTIKELPOOLDATEN = Konvertering artikelpooldata
TXT_KONVERTIERUNG_KOMMISSIONSPOSITIONEN = Konvertering av rekvisitionsdelposter
TXT_KONVERTIERUNG_BEWEGUNGSJOURNAL = Konvertering operationsjournal
TXT_KONVERTIERUNG_MENGENJOURNAL = Konvertering mängdjournal
TXT_HOSTDATENSATZ = Hostdatapost
TXT_MP100D_AMD_DATENSATZ = MP artikeltextdatapost
TXT_HOSTFELD = Host-fältnr.
TXT_INHALT = Innehåll
TXT_STARTPOSITION = Startposition
TXT_LAENGE = Längd
TXT_FELDTRENNER = Fält-skiljetecken
TXT_TEXTTRENNZEICHEN = Text-skiljetecken
TXT_HOSTDATENSATZ_NEU_LADEN = Ladda hostdata
TXT_LADE_HOSTDATENSATZ = Ladda fil med hostdataposter
TXT_FELD = Fält
TXT_MP100D_DATENSATZ = MP datapost
TXT_INAKTIV = MP100D datapost
TXT_KONVERTIERUNG = Konvertering
TXT_KENNUNG = Identifikation
TXT_NAME = Namn
TXT_NUMMERISCH = Numerisk
TXT_OPTIONAL = Valfri
TXT_MAX_LAENGE = Max. längd
TXT_HOSTDATENSAETZE = Hostdataposter
TXT_MP_DATENSAETZE = MP dataposter
TXT_ZUORDNUNG_PRUEFEN = Kontrollera allokering !
TXT_ZUM_EDITIEREN_FELD_ANKLICKEN = För editering klicka på fältet !
TXT_LEAN-LIFT = LEAN-Lagerautomat
TXT_ROTOMAT = ROTOMAT
TXT_ANZEIGEN = Visa
TXT_LOESCHEN = Radera
TXT_VERBINDUNG_UNTERBROCHEN = Uppkoppling avbruten
TXT_PAUSE = Paus
TXT_START = Start
TXT_OK = OK
TXT_PROTOKOLL_WIRD_GELOESCHT = Protokoll raderas ... 
TXT_PROTOKOLL_WURDE_GELOESCHT = Protokoll har raderats !
TXT_DATEN = Data
TXT_DATEIAUFBAU = Filuppbyggnad
TXT_TCPIP_ADRESSE_DER_MP100D = MPs TCP/IP-adress (standard: 172.16.1.xxx) 
TXT_TCPIP_ADRESSE_DES_HOST_SYSTEMS = Host/PC-systemets TCP/IP-adress -Avstämma med systemadministratorn -
TXT_USER_DER_MP100D = MP FTP-klienten använder detta användarnamn för att logga in till värd/PC FTP-servern (standard: MP)
TXT_PASSWORT_DER_MP100D = MP FTP-klienten använder detta lösenord för att logga in till värd/PC FTP-servern
TXT_SCHREIB_LESERECHTE_AUF_FTP_SERVER = Skriv/läs/tilläggsbehörighet på FTP-servern
TXT_TCPIP_ADRESSE_NICHT_KORREKT = TCP/IP adressen inte korrekt !
TXT_TCPIP_BEISPIEL = Exempel: 172.16.1.254
TXT_INFORMATION = Information
TXT_EINGABE_WIEDERHOLEN = Upprepa inmatning 
TXT_PASSWORT_NICHT_KORREKT = Lösenord inte korrekt inmatat !
TXT_KONFIGURATION_AN_MP100D_SENDEN = Skicka konfiguration till MP
TXT_KONFIGURATION_AUS_MP100D_LADEN = Ladda konfiguration från MP 
TXT_KONFIGURATIONSDATEN_IN_MP100D_GESPEICHERT = Konfigurationsdata lagrade i MP100 D !
TXT_KONFIGURATIONSDATEN_NICHT_IN_MP100D_UEBERNOMMEN = Konfigurationsdata inte överförda till MP 
TXT_HOSTKOMMUNIKATION_NEU_GESTARTET = Hostkommunikation har startats på nytt
TXT_TRANSFER = Överföring
TXT_DATEI_EXTENTION_NICHT_KORREKT = Filnamnstillägg är inte korrekt
TXT_EXTENTION_MUSS_EINDEUTIG_SEIN = Filnamnstillägg måste vara entydigt
TXT_AUSWAHL_FELDTRENNZEICHEN = Val av det tecken, som skiljer hostdatafälten från varandra 
TXT_AUSWAHL_TEXTTRENNZEICHEN = Val av det tecken, med vilket ASCII text frånskiljs
TXT_LADEN_EINES_HOSTDATENDATEI_BEISPIELS = Ladda ett hostdatafilexempel
TXT_MP100D_DATENFELD = MP datafält
TXT_ABBRECHEN = Avbryta
TXT_MAX = Max.
TXT_KEIN_EINTRAG = ---
TXT_TT_ZYKLISCH = MP FTP-klienten avfrågar FTP-värdservern periodiskt efter filer i värdserverns utkorg
TXT_TT_DATEN_REIN = Om datafiler (artikeltext, artikelpool, rekvisitioner) finns, överförs dessa med FTP
TXT_TT_REQUEST = Om requestfiler finnes (förfrågningar), överförs dessa med FTP
TXT_DATEN_RAUS = Datafiler (artikeltext, artikelpool, rekvisitioner, journaler) som begärts med request överförs med FTP till värdinkorgen.
TXT_RESPONSE_RAUS = Varje FTP överföring kvitteras med en responsefil, när den däri innefattade åtgärden avslutats.
TXT_HOST_DATENFELD = Host datafält
TXT_AKTIV = Aktiv
TXT_INAKTIV = Inaktiv
TXT_WARNHINWEIS = VARNING
TXT_FOLGENDE_MP100D_DATENFELDER = Följande MP-datafält måste även tilldelas värd-datafält
TXT_LADEN = Ladda
TXT_TT_ENTFERNEN2 = Hostdataexemplet kan avlägsnas igen
TXT_EINE_KONVERTIERUNG_IST = En konvertering är inte möjlig förrän följande inställningar är kontrollerade:
TXT_KOMMISSIONSKOPF = Rekvisitionshuvud
TXT_KOMMISSIONSPOSITIONEN = Rekvisitionsdelposter
TXT_AUFTRAGSKOPF = Orderhuvud
TXT_AUFTRAGSPOSITIONEN = Orderdelposter
TXT_KONVERTIERUNG_KOMMISSIONSKOPF = Konvertering av rekvisitionshuvud
TXT_KONVERTIERUNG_KOMMISSIONSPOSITIONEN = Konvertering av rekvisitionsdelposter
TXT_KONVERTIERUNG_AUFTRAGSKOPF = Konvertering av orderhuvud
TXT_KONVERTIERUNG_AUFTRAGSPOSITIONEN = Konvertering av orderdelposter
TXT_KOMMISSIONSUEBERSICHT = Rekvisitionsöversikt
TXT_AUFTRAG = Order
TXT_AUFTRAGSUEBERSICHT = Orderöversikt
TXT_KONVERTIERUNG_KOMMISSION = Konvertering av rekvisition
TXT_KOMMISSIONSNAME = Rekvisitionsnamn
TXT_AUS_DATEINAME = Ut/in filnamn (utan filnamnstillägg)
TXT_AUS_IN_KOMMISSIONSKOPF = Ut/in rekvisitionshuvud
TXT_AUS_IN_KOMMISSIONSPOSITION = Ut/in rekvisitionsdelpost
TXT_ZB_8123400.CMM = t.ex. filnamn 8123400.cmm betyder rekvisitionsnummer 8123400
TXT_IN_EINER_DATEI_NUR = En rekvisition per fil
TXT_KEIN_KOMMISSIONSSTATUS = Ingen rekvisitionsstatus
TXT_KEINE_KOMMISSIONSBEZOGENENEN = Inga rekvisitionsrelaterade specialdatafält
TXT_IN_EINER_KOPFZEILE_VOR = Rekvisitionsnamnet står i en huvudrad framför delposterna
TXT_MEHRERE_KOMMISSIONEN_PRO_DATEI = Flera rekvisitioner är möjliga per fil 
TXT_MIT_KOMMISSIONSSTATUS = Med rekvisitionsstatus
TXT_MIT_KOMMISSIONSBEZ_SONDERDATENFELDER = Med rekvisitionsrelaterade specialdatafält
TXT_KOMMISSIONSNAME_STEHT_IN_JEDER_POSITION = Rekvisitionsnamn står i varje delpost
TXT_KONVERTIERUNG_AUFTRAG = Konvertering av order
TXT_AUFTRAGSNAME = Ordernamn
TXT_ZB_3323401.ORD = T.ex. filnamn 3323401.job betyder ordernummer 3323401
TXT_EIN_AUFTRAG_PRO_DATEI = En order per fil
TXT_KEIN_AUFTRAGSSTATUS = Ingen orderstatus
TXT_KEINE_AUFTRAGSBEZOGENENEN = Inga orderrelaterade specialdatafält
TXT_IN_EINER_KOPFZEILE_VOR_AUFTRAG = Ordernamn står på en huvudrad framför delposterna
TXT_MEHRERE_AUFTRAEGE_PRO_DATEI = Flera order möjliga per fil 
TXT_MIT_AUFTRAGSSTATUS = Med orderstatus
TXT_MIT_AUFTRAGSBEZ_SONDERDATENFELDER = Med orderrelaterade specialdatafält
TXT_AUFTRAGSNAME_STEHT_IN_JEDER_POSITION = Ordernamn står i varje delpost
TXT_AUS_IN_AUFTRAGSSKOPF = Ut/in orderhuvud
TXT_AUS_IN_AUFTRAGSPOSITION = Ut/in orderdelpost
TXT_DATEITYPEN = Filtyper
TXT_ARTIKELSTAMMDATEI = Artikeltextfil
TXT_ARTIKELPOOLDATEI = Artikelpoolfil
TXT_KOMMISSIONSDATEI = Rekvisitionsfil
TXT_KOMMISSIONSUEBERSICHTSDATEI = Rekvisitionsöversiktsfil
TXT_AUFTRAGSDATEI = Orderfil
TXT_AUFTRAGSUEBERSICHTSDATEI = Orderöversiktsfil
TXT_BEWEGUNGSJOURNALDATEI = Operationsjournalfil
TXT_MENGENJOURNALDATEI = Mängdjournalfil
TXT_SYSTEMDATEI = Systemfil
TXT_REQUESTDATEI = Requestfil
TXT_RESPONSEDATEI = Responsefil
TXT_PROTOKOLLDATEI = Protokollfil
TXT_DATEIUEBERTRAGUNG = Filöverföring
TXT_SENDEN = Sända
TXT_LESEN = Läsa
TXT_FTP_ABFRAGE_ZYKLUS = MP FTP-klientens avfrågningsperiod (i sekunder)
TXT_DATEI_IN_AUSGANGSBOX_KOPIEREN = Kopiera fil med respektive filnamnstillägg till utkorg
TXT_KOMMANDO_READ_AMDBACKUP = Skriv kommando "READ AMDBACKUP <filnamn>" i request-fil 
TXT_NACH_DATENEXPORT_IN_RESPONSEFILE = Efter dataexport till response-fil
TXT_NACH_DATENIMPORT_IN_RESPONSEFILE = Efter dataimport skrivs en kvittering in i inkorgens responsefil
TXT_NACH_DATENEXPORT_IN_EINGANGSBOX = Efter dataexport till inkorg
TXT_NACH_ABLAUF_DES_ABFRAGEZYKLUS = När perioden är slut läses filen ut ur utkorgen och raderas därifrån
TXT_REQUESTDATEI_IN_AUSGANGSBOX = Kopiera request-fil till utkorg
TXT_DATEN_DATEI_UND_RESPONSE = Data-och response-filerna skrivs till inkorgen
TXT_WIRD_NICHT_UNTERSTUETZT = Understöds inte
TXT_KOMMANDO_READ_OPJOURNAL = Skriv kommando "READ OPJOURNAL <filnamn>" i request-fil 
TXT_KOMMANDO_READ_QJOURNAL = Skriv kommando "READ QJOURNAL <filnamn>" i request-fil 
TXT_MENGENJOURNAL_WIRD_GELOESCHT = MPs mängdjournal raderas automatiskt
TXT_BEWEGUNGSJOURNAL_WIRD_GELOESCHT = MPs operationsjournal raderas automatiskt
TXT_REQUESTDATEI_WIRD_AUSGEFUEHRT = Request-fil utförs och kvitteringar skrivs in i response-fil
TXT_KOMMANDO_READ_CMM = Enstaka rekvisition: Skriv kommando "READ CMM rekvisitionsnamn <filnamn>" i request-fil 
TXT_KOMMANDO_READ_CMM_BACKUP = Alla rekvisitioner: Skriv kommando "READ CMMBACKUP <filnamn>" i request-fil 
TXT_EINZELKOMMISSION_LOESCHEN = Enstaka rekvisition: Skriv kommando "DELETE CMM <rekvisitionsnamn>" i request-fil 
TXT_NACH_ABLAUF_DES_REQUEST_ABFRAGEZYKLUS = Filen läses efter request-periodens slut från utkorgen och raderas därifrån
TXT_KOMMANDO_READ_CMMSUM = Skriv kommando "READ CMMSUM <filnamn>" i request-fil  
TXT_KOMMANDO_READ_ORDSUMPROC = Alla bearbetade order: Skriv kommando "READ JOBSUMPROC <filnamn>" i request-fil 
TXT_KOMMANDO_READ_ORD = Enstaka order: Skriv kommando "READ JOB <ordernamn> <filnamn>" i request-fil 
TXT_KOMMANDO_READ_ORD_BACKUP = Alla order: Skriv kommando "READ JOBBACKUP <filnamn>" i request-fil  
TXT_EINZELAUFTRAG_LOESCHEN = Enstaka order: Skriv kommando "DELETE JOB <ordernamn>" in Request-fil schreiben
TXT_KOMMANDO_READ_ORDPROC = Alla bearbetade order: Skriv kommando "READ JOBPROC filnamn" i request-fil 
TXT_KOMMANDO_READ_ORDSUM = Alla order: Skriv "READ JOBSUM <filnamn>" i request-fil 
TXT_AUFTRAGSNAME_IN_POSITION = ordernamn står i orderdelpost
TXT_PASSWORTEINGABE = Inmatning av lösenord
TXT_FALSCHES_PASSWORT = Inmatning av fel lösenord !
TXT_KOMMANDO_READ_SYS = Skriv kommando "READ SYS <filnamn>" i request-fil 
TXT_UNTER_DATEIUEBERTRAGUNG_SENDEN = Under "Sända filöverföring"  måste denna option frisläppas
TXT_ACHTUNG_MP100D_WIRD_FORMATIERT = Observera: MP formateras efter en föregående lagring av data
TXT_NACH_DATENIMPORT_FORMAT = En kvitterings skrivs in i inkorg responsefil och MP formateras
TXT_SPEICHERN = Lagra
TXT_KONFIGURATION_AN_MP100D_SENDEN_? = Sända konfiguration till MP ?
TXT_GEAENDERTE_KONFIGURATION_AN_MP100D_SENDEN_? = Sända ändrad konfiguration till MP ?
TXT_JA = Ja
TXT_NEIN = Nej
TXT_MANAGEMENTSOFTWARE_FUER_DIE_HOSTKOM = Konfigurationsprogram för MP-värdkommunikation
TXT_MP100D_HOSTKOMMUNIKATION = VÄRDKOMMUNIKATION  MP100D / MP12N-S
TXT_VERSION = Version
TXT_INFO = Info
TXT_UEBER = Över ...
TXT_ALLE_RECHTE_VORBEHALTEN = Alla rättigheter förbehålles
TXT_TRENNZEILE = Separeringsrad vid flera rekvisitioner
TXT_TRENNZEILE_AUFTRAG = Separeringsrad vid flera order
TXT_KONFIGURATION_LOCAL_LADEN = Öppna konfiguration (lokal databärare)
TXT_KONFIGURATION_LOCAL_SICHERN = Lagra konfiguration ( lokal )
TXT_NEUE_KONFIGURATION = Ny konfiguration
TXT_OEFFNE_KONFIGURATION = Öppna konfiguration
TXT_SPEICHERE_KONFIGURATION = Lagra konfiguration
TXT_TT_EINGANGSBOX = MPs data och responsefiler förs in i denna förteckning med FTP.
TXT_TT_AUSGANGSBOX = Förteckning ur vilken MP automatiskt hämtar request och datafiler med FTP.
TXT_TT_FTP_SERVER = Kundsidans FTP-server med MP-behörighet på ingångs- och utgångsförteckningen
TXT_DATEIUEBERTRAGUNG_SENDEN = Filöverföring - sända
TXT_DATEIUEBERTRAGUNG_LESEN = Filöverföring - läsa
TXT_SENDEN_EINER_DATENDATEI = Sända en datafil
TXT_DATENDATEI_LESEN_MITTELS_REQUESTDATEI = Läsa en datafil (med requestfil)
TXT_DATENDATEI_LESEN_AUTOMATISCH = Läsa datafil (automatiskt)
TXT_DATEN_DATEI_UND_RESPONSE_AUTOM = Data-fil och response-fil skrivs automatiskt in i inkorg
TXT_HILFE = Hjälp
TXT_ONLINEHILFE = Hjälp-browser för MP100D / MP12N-S-värdkommunikation
TXT_VORSCHAU = Förhandsvisning
TXT_FELDNR = Fältnummer
TXT_ONLINE = Online
TXT_OFFLINE = Offline
TXT_SIE_HABEN_1_HOSTFELD = Du har vid konverteringen allokerat ett host-datafält till flera MP-datafält, därför är en konvertering vid utläsningen inte tillåten. 
TXT_TT_TCPIP_DES_PCHOST = PC/hostsystemets TCP/IP adress (Default 172.16.1.100)
TXT_VERBINDUNGSPARAMETER_PRUEFEN = Kontrollera förbindelseparameter och upprepa uppkoppling av förbindelsen 
TXT_VERBINDUNGSPARAMETER = Anslutningsparametrar
TXT_LOKALER_PC = Lokal PC (med konfigurationssoftware)
TXT_HOST_TCPIP = Hostnamn: IP-adresser
TXT_TCPIP_ADRESSE = IP-adress
TXT_LOKALER_PC_MUSS = 2. Lokal PC måste  med sin IP-adress befinna sig i samma nät som  MP 
TXT_KONTROLLE_DER_MP100D = - Registrering av MPs IP-adress (systemadministratör)
TXT_SUBNETZMASKE = Subnätmask
TXT_MANAGEMENTSOFTWARE = KONFIGURATIONSSOFTWARE
TXT_JOURNALDATEI = Journalfil
TXT_NUR_BEI_FORMATIERTER_MP100D = Endast möjlig vid formaterad MP !
TXT_KANN_WAEREND = Kan ske under drift (ingen formatering nödvändig)
TXT_IP_ADRESSE = IP-adress
TXT_TT_MIT_DIESEN_PARAMETERN = Med dessa parametrar genomförs en login på host/PC-FTP servern
TXT_TT_UNTER_DIESER_IP_ADRESSE = Under denna IP-adress försöker MP FTP-klienten att aktivera värd/PC-FTP-servern
TXT_AKTUELLE_TCPIP_EINSTELLUNGEN = MPs aktuella TCP/IP-inställningar 
TXT_TT_EINSTELLUNGEN_LASSEN_SICH_NUR = MPs IP-adress kan endast ändras via lagerautomatens styrning
TXT_TT_SUBNETZMASKE_IST_FIX = MPs subnätmask är fast inställd i förväg
TXT_TT_START_FTP_DATENÜBERTRAGUNG = FTP dataöverföringens start 
TXT_TT_STOP_DER_FTP_DATENÜBERTRAGUNG = FTP-dataöverföringens stop
TXT_TT_FESTLEGUNG_DER_VERZEICHNISSE = Förteckningar, på vilka MP FTP-klienten behöver skriv/läs/tilläggsbehörighet hos värd/PC-FTP-servern
TXT_TT_VERZEICHNIS_AUF_DEM_DER_CLIENT = Förteckning i vilken MP FTP-klienten för in sina filer på host/PC FTP servern
TXT_TT_VERZEICHNIS_VON_DEM = Förteckning från vilken MP FTP-klienten läser filer från värd/PC-FTP-servern
TXT_LIFTVERBUND = Lagerautomatnätverk
TXT_KOMMUNIKATION_HOSTVERBINDUNG = Kommunikation / hostförbindelse
TXT_MP100D_WIRD_ANSCHLIESEND_FORMATIERT = Observera: MP kan nu formateras !
TXT_ALTERNATIV_EINTRAG_2 = - Registrering av MP-namnet (systemadministratör)
TXT_ALTERNATIV_EINTRAG_1 = Alternativ hos DNS-server i det nät, som känner till MP-namnet: 
TXT_TCPIP_ADRESSE_NAME = IP-adress / namn
TXT_IP_ADRESSE_IM_KUNDEN = IP i firmanätet
TXT_IP_IM_LIFTNETZ = IP i lagerautomatnätet
TXT_HOSTPC_SYSTEM_FTP = Host/PC-system (FTP-server)
TXT_ZUSATZMODUL = Tillsatsmodul
TXT_ZUORDNUNG_ZUSATZMODULE_CODES = Allokering av tillsatsmoduler - koder
TXT_DRUCKEN = Skriva ut
TXT_KEINE_IN_KONVERTIERUNG = En konvertering vid inläsning är inte tillåten !
TXT_ATTRIBUT = Attribut
TXT_ALPHANUMMERISCH = alfanum.
TXT_ZWINGEND = absolut nödvändig vid sändning
TXT_MOEGLICH = möjlig
TXT_IHRE_LIZENZ_IST_ABGELAUFEN = Din licens har gått ut !
TXT_FUER_DIESE_FUNKTION_BENOETIGEN = För denna funktion behöver du en ny version
TXT_HOSTDATENSAETZE_VORSCHAU = Hostdataposter (förhandsvisning max. 20)
TXT_NOTATION = (8.3) Notation
